SIMUTRANS(6)

NAME
simutrans - transportation simulator

SYNOPSIS
simutrans [options]

DESCRIPTION
This manual page documents briefly the simutrans command.

simutrans is a freeware transportation simulator that runs under Windows, Linux, and a few other operating systems (Mac with Intel processors, BEOS).

You take on the role of operating a transportation company, and your goal is to get goods of various kinds, as well as passengers and mail, from one place to the next.

Don't be fooled by the tile-based graphics - this is a very complex game, and it is constantly evolving, with new features being added. It is a living game, and consistently being made better and better.

OPTIONS
This is a list of the most useful options. A list of all options can be found in /usr/share/doc/simutrans/readme.txt.gz.

-screensize WIDTHxHEIGHT
    Set screensize to WIDTHxHEIGHT. Widths not a multiple of 16 may cause problems.

-fullscreen
    Run in full screen mode.

-freeplay
    Run Simutrans in free playing mode (you cannot go bankrupt).

-nosound
    Turn sound off.

-objects path
    Use alternative PAK file set located in path. The path must end with a /.

SEE ALSO
/usr/share/doc/simutrans, http://www.simutrans.com/

AUTHOR
Simutrans was written by Hansjoerg Malthaner and the Simutrans Team.

This manual page was written by Ansgar Burchardt <ansgar@debian.org>, for the Debian project (but may be used by others).